<component name="libraryTable">
  <library name="Gradle: androidx.test.espresso:espresso-core:3.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5420d4f799e6f2d7566f5d8f10368d38/espresso-core-3.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5420d4f799e6f2d7566f5d8f10368d38/espresso-core-3.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5420d4f799e6f2d7566f5d8f10368d38/espresso-core-3.2.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/328c1a96aa67a3aee2946857fdfeb491/espresso-core-3.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/328c1a96aa67a3aee2946857fdfeb491/espresso-core-3.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/328c1a96aa67a3aee2946857fdfeb491/espresso-core-3.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-core/3.2.0/4dd88178a28883ac149f76e4908942486e756b72/espresso-core-3.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-core/3.2.0/5d1b7f5b3c2877929324f5c846da358995c9af6d/espresso-core-3.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>